/* This file contains font size overwrites for the website. */


/* This is the standard font size for small headings. */
.media-body h4{font-size: 1.4rem;}
.card-body h4{font-size: 1.4rem;}
.card-body .h4{font-size: 1.4rem;}
h4.mega-menu-title{font-size: 1.4rem;}
p.mega-menu-text{font-size: 1.1rem;}

/* This is the standard font size for paragaphs. 
// It is used for the main content of the page.
// It is also used for the text in the mega menu. 
*/
.font-size-1 {font-size: 1.2rem;}
.card-body p {font-size: 1.2rem;}
.mega-menu-text {font-size: 1.0rem;}

@media (max-width: 1200px) {
  .media-body h4 {font-size: 1.44rem;}
  .card-body h4 {font-size: 1.44rem;}
  .card-body .h4{font-size: 1.44rem;}
  h4.mega-menu-title{font-size: 1.1rem;}

  .font-size-1 {font-size: 1.16rem;}
	.card-body p {font-size: 1.16rem;}
  .mega-menu-text {font-size: 0.85rem;}

}


@media (max-width: 992px) {
	.media-body h4 {font-size: 1.38rem;}
  .card-body h4 {font-size: 1.38rem;}
  .card-body .h4{font-size: 1.38rem;}
	h4.mega-menu-title{font-size: 1.38rem;}

	.font-size-1 {font-size: 1.08rem;}
	.card-body p {font-size: 1.08rem;}
  .mega-menu-text {font-size: 0.88rem;}

}

@media (max-width: 768px) { 
  .media-body h4 {font-size: 1.3rem;}
  .card-body h4 {font-size: 1.3rem;}
  .card-body .h4{font-size: 1.3rem;}
  h4.mega-menu-title{font-size: 1.rem;}

  .font-size-1 {font-size: 1.0rem;}
  .card-cody p {font-size: 1.0rem;}
  .mega-menu-text {font-size: 0.8rem;}
}